:root {
	--color-dark:     #c1e1dc;
	--color-mid:      #ffccac;
	--color-light:    #ffeb94;
	--color-pale:     #fdd475;
	--color-wh:       #ffffff;
	--color-bk:       #231815;
	--color-gry:      #666666;
	--color-lightgry: #969696;
	--color-sdw:      rgba(0,0,0,0.15);
	
	--icon-search: '\f002';
	
	--content-max-width: 1280px;
	--content-padding: 15rem 5rem;
	--content-padding-tb: 15rem 0;
	--content-radius: 15rem 0;
}
@media all and (max-width:960px){
	:root {
		--content-padding: 7.5rem 3rem;
		--content-padding-tb: 7.5rem 0;
		--content-radius: 10rem 0;
	}
}